## vapoursynth-deblock-dmo 6.1

=== debian/changelog ===
vapoursynth-deblock-dmo (6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Nov 2018 09:10:02 +0100

vapoursynth-deblock-dmo (6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jun 2017 08:22:17 +0200

vapoursynth-deblock-dmo (5-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Jun 2017 08:34:16 +0200
