=== debian/control ===
Source: vapoursynth-deblock-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-Deblock
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11), vapoursynth-dev, meson

Package: vapoursynth-deblock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: deblock filter for vapoursynth
 It does a deblocking of the picture, using the deblocking filter of h264
