## vapoursynth-deblock-dmo 7.1

=== debian/changelog ===
vapoursynth-deblock-dmo (7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Oct 2025 08:40:56 +0200

vapoursynth-deblock-dmo (7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Oct 2025 08:13:31 +0200

vapoursynth-deblock-dmo (6.1-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Nov 2024 08:59:45 +0100
