=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-Deblock
-Standards-Version: 4.2.1
-Build-Depends: debhelper (>= 11), vapoursynth-dev, meson
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), vapoursynth-dev, meson
 
 Package: vapoursynth-deblock
 Architecture: any
